.gm-style {
    font-family: Helvetica;
    font-size: 100%;
    font-weight: normal;
    text-decoration: none;
}
.gm-style-iw {
    width: 300px;
    max-width:300px;
    min-height: 100px;
}
.gm-style-iw > div > div{
    padding-top: 10px;
}
.gm-style-iw > div > div > a > h4{
    border-bottom: 3px solid #ffffff;
    display:inline;
}

.gm-style-iw > div > div > a > p.map{
    padding-top:10px;
    color: #333;
}
.gm-style-iw > div > div > a:hover > h4{
    color: #303030;
    border-bottom: 3px solid #faba00;
}
.gm-style-iw > div > div > a:hover > p{
    color: #303030;
}
.maplist-switch{
    text-align:right;
    padding-bottom: 15px;
}
.location-list{
    column-count: 3;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    padding-left: 0;
}
.location-list li {
    list-style: none;
}
p.map{
    font-size:125%;
}
h4.map{
    font-size: 160%;
}

/*----------------------------------------------------------------------------*/
/*                        Individual Location types                           */
/*----------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------*/
/*                                  Park                                      */
/*----------------------------------------------------------------------------*/
#facilities > ul{
    column-count: 3;
    -webkit-column-count: 3;
    -moz-column-count: 3;

}
#facilities > ul > li{
    list-style: square;
    margin-left: 10px;
}
#flickr{
    padding-bottom: 20px;
}
#flickr h3{
    display:none;
}
.flickr-img{
    overflow: hidden;
    height: 170px;
}
.flickr-img img {
    min-height: 100%;
    width: auto;
    display: block;
    margin: 10px auto;
}
/*----------------------------------------------------------------------------*/
/*                                  School                                    */
/*----------------------------------------------------------------------------*/
strong.school::after {
    content: '';
    display: inline;
}
/*----------------------------------------------------------------------------*/
/*                                  Car Park                                  */
/*----------------------------------------------------------------------------*/
.icon-list{
    list-style:none;
    padding: 0;
}
.icon-list li{
    padding: 10px 10px 10px 0px;
}
.icon-list li:first-child{
    padding:0 10px 10px 0px;
}
.parking-fees-table{
    width:90%;
}
.parking-fees-table tr td:first-child {
    width: 75%;
}

/*----------------------------------------------------------------------------*/
/*                                Taxi Rank                                   */
/*----------------------------------------------------------------------------*/
p.taxiranks{
    text-align: center;
    font-size:175%;
}
span.total{
    border:5px solid #faba00;
    border-radius: 50%;
    padding:5px 12px;
}
span.total-container{
    display: block;
    margin-top: 10px;
}
span.equals{
    display: none;
}
/*----------------------------------------------------------------------------*/
@media (max-width: 900px){
    .location-list{
        column-count: 2;
        -webkit-column-count: 2;
        -moz-column-count: 2;
    }
    #facilities > ul{
        column-count: 2;
        -webkit-column-count: 2;
        -moz-column-count: 2;
    }
}
@media (max-width: 600px){
    .location-list{
        column-count: 1;
        -webkit-column-count: 1;
        -moz-column-count: 1;
    }
    #facilities > ul{
        column-count: 1;
        -webkit-column-count: 1;
        -moz-column-count: 1;
    }
    strong.school::after {
        content: ' ';
        clear: right;
        display: block;
    }
}
